.p-quantity input.input-text.qty {
  padding: 16px 20px;
  margin: 10px 0 40px;
}

select.form-control.select2 {
  padding: 16px 20px !important;
  margin: 10px 0 10px;
  font-size: 18px;
  min-width: 350px;
  border: 3px solid #C8E2C1 !important;
  border-radius: 16px !important;
}

.p-quantity input,
.p-price.matcha-product {
  background: #F8F4EE !important;
}

ul.nav.nav-tabs {
  display: flex;
  gap: 100px;
}

ul.nav.nav-tabs li a {
  text-decoration: none;
}

ul.nav.nav-tabs li {
  list-style-type: none;
  color: #1A1A1A;
}

li.active a {
  padding: 12px 12px 0;
}



.page.product-page {
  background: #F8F4EE !important;
  padding: 40px 0;
}

.product .col-md-5 {
  flex: 0 0 35%;
  max-width: 40%;
  padding: 15px;
}

.row.product-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.75rem;
  gap: 50px;
  padding-bottom: 40px;
}


/* ====== BREADCRUMB ====== */
.breadcrumb {
  background: none;
  padding: 0 0 10px;
  font-size: 14px;
  margin-bottom: 25px;
}

.breadcrumb.mb_30.produtc-breadcums {
  margin: 0 !important;
  width: 100%;
}

.breadcrumb.mb_30.produtc-breadcums ul li {
  font-size: 24px !important;
  color: #1A1A1A;
  white-space: nowrap;
}

.breadcrumb ul {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
}

.breadcrumb ul li a {
  font-size: 24px;
  color: #1A1A1A;
  text-decoration: none;
  transition: color 0.2s ease;
}

/* .breadcrumb ul li a:hover {
  color: #0056b3;
} */

/* ====== PRODUCT SECTION ====== */


.prod-slider {
  list-style: none;
  padding: 0;
  margin: 0;
}

.prod-slider li {
  width: 100%;
  padding-top: 100%;
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
  transition: transform 0.3s ease;
}

.prod-slider li:hover {
  transform: scale(1.03);
}

#prod-pager {
  display: flex;
  gap: 20px;
  margin-top: 32px;
  flex-wrap: wrap;
}

.prod-pager-thumb {
  width: 100px;
  height: 100px;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  transition: all 0.3s ease;
  border: 2px solid transparent;
}

.prod-pager-thumb:hover {
  border-color: black;
}

/* ====== PRODUCT DETAILS ====== */
.p-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: -10px;
}

.p-review .rating i {
  color: #f6b93b;
  margin-right: 2px;
}

.p-short-des p {
  color: #1A1A1A;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 32px;
}

.p-quantity label {
  font-weight: 500;
}

.p-quantity input.qty {
  width: 100px;
  padding: 8px 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-top: 5px;
}

/* ====== PRICE SECTION ====== */
.matcha-product {
  background: #f7f8fa;
  border: 1px solid #eee;
  padding: 15px;
  border-radius: 8px;
  margin: 20px 0;
}

.matcha-productprice-text {
  color: #1A1A1A;
}

.matcha-productprice-price {
  font-size: 18px;
  font-weight: 600;
  color: #1A1A1A;
}

.matcha-productprice-price del {
  color: #aaa;
  margin-right: 10px;
}



/* ====== SHARE SECTION ====== */
.share {
  margin-top: 30px;
  font-size: 14px;
  color: #555;
}

/* ====== TABS ====== */
.nav-tabs {
  border-bottom: 2px solid #e9ecef;
  margin-top: 40px;
}

.nav-tabs li {
  margin-bottom: -2px;
}

.nav-tabs a {
  font-weight: 500;
  padding: 12px 20px;
  display: inline-block;
  border: none;
  border-bottom: 2px solid transparent;
  transition: all 0.3s ease;
}


.tab-content {
  background: #fff;
  padding: 25px;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
}


/* ====== REVIEWS ====== */
.review-form h2 {
  margin-top: 30px;
  font-size: 20px;
  line-height: 32px;
  font-weight: 600;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

.review-form table {
  border-radius: 6px;
  overflow: hidden;
}

.review-form th {
  width: 160px;
}



.review-form textarea {
  border-radius: 6px;
  border: 1px solid #ccc;
}

.review-form .btn-default {
  padding: 10px 20px;
  border-radius: 6px;
  border: none;
  transition: all 0.3s ease;
}

.add-review form {
  padding: 0px 0px 82px;
  border-bottom: 1px solid #1A1A1A;
}

.row.quantity-row {
  margin-top: 20px;
}

.accordion-header span {
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  color: #1A1A1A;
}

.review-box b {
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  color: #1A1A1A;
}

.subtitle a {
  color: #1A1A1A;
}

/* Custom styling for tabs */
.nav-tabs .nav-link {
  padding: 10px 20px;
  font-weight: bold;
}



/* Adjust for the tab content area */
.tab-content {
  padding: 15px;
  border-radius: 5px;
}

/* Rating stars */
.rating i {
  color: #ffd700;
  /* Gold color for stars */
  margin-right: 2px;
}

/* Review section */
.review-form textarea {
  resize: none;
}

.product-details-sections .section-title {
  font-size: 32px;
  font-weight: 700;
  color: #1A1A1A;
  margin: 0 !important;
}

.product-details-sections .section-content {
  font-size: 20px;
  line-height: 32px;
  color: #1A1A1A;
  line-height: 30px;
}

.product-details-sections hr {
  margin: 25px 0;
}



.add-review textarea {
  resize: vertical;
}

.btn-cart.btn-cart1 input {
  margin: 0;
  padding: 16px 32px;
  color: #000;
  font-weight: 700;
  background-color: #C8E2C1;
  border-radius: 4px;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  border: none;
}

.btn-cart.btn-cart1 input:hover {
  background-color: #b9d4b1;
}

.p-quantity {
  font-size: 24px;
  line-height: 30px;
}

.p-quantity input,
.p-price.matcha-product {
  font-size: 20px;
  line-height: 32px;
  min-width: 350px;
  border: 3px solid #C8E2C1 !important;
  border-radius: 16px !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

span.matcha-productprice-text {
  font-size: 18px !important;
  color: #1A1A1A;

}

.product-section p {
  font-size: 20px;
  line-height: 32px;
  color: #1A1A1A;
}

.product-section {
  padding: 20px 0;
}

.add-review h4 {
  font-size: 24px;
  color: #1A1A1A;
}

.product-details-sections {
  display: flex;
  flex-direction: column;
}

.section-content h3 {
  font-size: 20px !important;
}

.product-page .accordion-section {
  border-bottom: 1px solid #ccc;
}

.product-page .accordion-header {
  cursor: pointer;
  padding: 10px;
  font-weight: bold;

  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product-page .accordion-header.active {
  background-color: #e0e0e0;
}

.product-page .accordion-content {
  display: none;
  padding: 10px;
}

.product-page .accordion-section .arrow {
  font-size: 16px;
  transition: transform 0.2s ease;
}

.product-page .gallery-container {
  width: 100%;
}

.product-page .main-image img {
  width: 100%;
  max-height: 450px;
  object-fit: contain;
  cursor: zoom-in;
  border-radius: 8px;
}

.product-page .thumbnails {
  margin-top: 40px;
  display: flex;
  gap: 10px;
}

.product-page .thumbnails img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 6px;
  cursor: pointer;
  border: 2px solid transparent;
}

.product-page .modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  justify-content: center;
  align-items: center;
}

.product-page .modal img {
  max-width: 90%;
  max-height: 90%;
}

.product-page .modal-close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 40px;
  color: white;
  cursor: pointer;
}

.p-price.matcha-product a {
  text-decoration: none;
}

input.btn.btn-primary {
  margin-top: 20px;
  padding: 16px 32px;
  background-color: #C8E2C1;
  color: #1A1A1A;
  font-weight: 700;
  border: none;
  border-radius: 8px;
}


input.btn.btn-primary:hover {
  background-color: #96b8a1;
  cursor: pointer;
}

.rating-section {
  font-size: 20px;
}

.rating-section select.form-control,
.add-review textarea.form-control {
  padding: 8px 16px;
  background-color: transparent;
  border: 1px solid #ddd;
  border-radius: 8px;
  margin: 10px 0;
  font-size: 18px;
}

.product-page .thumbnails img.active {
  border-color: #4E6E58;
}

.original-price {
  font-size: 24px;
  font-weight: 600;
  margin: 20px 0;
}

.sold_out_content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}

.email_notify {
  gap: 24px;
}

.email_notify input {
  font-size: 16px;
  color: #1A1A1A;
  padding: 12px 24px;
  min-width: 300px;
}

.email_notify button {
  padding: 12px 24px;
  font-size: 16px;
  font-weight: 500;
}

p.sold_out {
  color: #1A1A1A;
}

p.sold_out:hover {
  background-color: #96b8a1;
}




/* ====== RESPONSIVE ====== */

@media (max-width:1024px) {
  .row.product-row {
    display: flex;
    flex-direction: column;
  }


}

@media (max-width: 768px) {
  .product {
    padding: 0px;
  }

  .main-image {
    width: 100%;
    min-width: 250px;
  }



  .p-title h2 {
    font-size: 32px;
  }

  .prod-pager-thumb {
    width: 50px;
    height: 50px;
  }

  .btn-cart input[type="submit"] {
    width: 100%;
  }

  ul.prod-slider li {
    width: 100%;
    min-width: 300px;
    height: 260px;
  }

  ul.prod-slider {
    width: 100%;
    max-width: 500px;
  }

  .row.product-row {
    gap: 0px;
  }

  .breadcrumb.mb_30.produtc-breadcums {
    margin-top: 24px !important;
  }

  .breadcrumb.mb_30.produtc-breadcums ul li {
    font-size: 18px !important;
  }

  .breadcrumb ul li a {
    font-size: 18px;
  }

  .copyright {
    flex-direction: column;
    gap: 10px;
    text-align: center;
  }



}

@media (max-width:420px) {
  .thumbnails {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  /* .sold_out_content,
  .email_notify {
    align-items: stretch;
  }

  .email_notify input {
    min-width: unset;
  } */
}